﻿body {
    background-color: white;
}

.header {
    text-align: center;
    padding: 20px;
    font-size: 35px;
    letter-spacing: 1px;
    color: #4169E1;
}

.headerNoNav {
    padding: 20px;
    font-size: 25px;
    letter-spacing: 1px;
    color: #4169E1;
}

.main {
    margin-top: 40px;
    font-size: 15px;
    text-align: center;
}

.title {
    font-size: 15px;
    margin-top: 15px;
    margin-bottom: 10px;
    color: #808080
}

.litle-descr {
    font-size: 10px;
}

.descr {
    font-size: 12px;
}

.title-name {
    font-size: 15px;
    font-weight: bold
}

.unseen {
    display: none;
}

/*word-wrap i max-width - ograniczenie szerokości kolumn*/
th {
    background: white;
    position: sticky;
    top: 0;
    box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.4);
    word-wrap: break-word;
    max-width: 250px;
}

td {
    word-wrap: break-word;
    max-width: 250px;
}

.table-hover tbody tr:hover td, .table-hover tbody tr:hover th {
    background-color: #dbeaff;
}



/** {
    box-sizing: border-box;
}

body {
    font: 16px Arial;
}

.autocomplete {*/
    /*the container must be positioned relative:*/
    /*position: relative;
    display: inline-block;
}

input {
    border: 1px solid transparent;
    background-color: #f1f1f1;
    padding: 10px;
    font-size: 16px;
}

    input[type=text] {
        background-color: #f1f1f1;
        width: 100%;
    }

    input[type=submit] {
        background-color: DodgerBlue;
        color: #fff;
    }

.autocomplete-items {
    position: absolute;
    border: 1px solid #d4d4d4;
    border-bottom: none;
    border-top: none;
    z-index: 99;*/
    /*position the autocomplete items to be the same width as the container:*/
    /*top: 100%;
    left: 0;
    right: 0;
}

    .autocomplete-items div {
        padding: 10px;
        cursor: pointer;
        background-color: #fff;
        border-bottom: 1px solid #d4d4d4;
    }

        .autocomplete-items div:hover {*/
            /*when hovering an item:*/
            /*background-color: #e9e9e9;
        }

.autocomplete-active {*/
    /*when navigating through the items using the arrow keys:*/
    /*background-color: DodgerBlue !important;
    color: #ffffff;
}*/